h1{
    color: #ff0000;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}
h2{
    color: #7c7a7a;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
span{
    color: #fd7200;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}
span.fk{
    background-color: #1f1919;
}
span.av{
    background-color: #06dceb;
}
span.ben{
    background-color: #dceb06;
}
span.tddb{
    background-color: #060aeb;
}
.url{
    color: green;
}
h2~h2{
    color: #867575;
    font-style: italic;
}
h2~h2~h2{
    color: #4d2f2f;
    font-style: italic;
}
h2~h2~h2~h2{
    color: #1f1919;
    font-style: italic;
}
p{
    font-style: italic;
}
li{
    list-style-type: upper-roman;
}
li.e{
    list-style-type: upper-roman;
    background-color: green;
}
li.r{
    list-style-type: upper-roman;
    background-color: #06dceb;
}
li.t{
    list-style-type: upper-roman;
    background-color: red;
}
li.y{
    list-style-type: upper-roman;
    background-color: lime;
}